export const colors = {
  primary: '#F49320',
  cyan: {
    50: '#E5FFFB',
    100: '#B8FFF5',
    200: '#8AFFEE',
    300: '#5CFFE8',
    400: '#2EFFE1',
    500: '#00FFDB',
    600: '#00CCAF',
    700: '#009983',
    800: '#006658',
    900: '#00332C',
  },
  teal: {
    50: '#EBF9F9',
    100: '#C8EFEE',
    200: '#A4E5E3',
    300: '#81DAD7',
    400: '#5DD0CC',
    500: '#39C6C1',
    600: '#2E9E9B',
    700: '#227774',
    800: '#174F4D',
    900: '#0B2827',
  },
  blue: {
    50: '#E5F0FF',
    100: '#B8D4FF',
    200: '#8AB9FF',
    300: '#5C9EFF',
    400: '#2E82FF',
    500: '#0067FF',
    600: '#0052CC',
    700: '#003E99',
    800: '#002966',
    900: '#001533',
  },
  blueAlpha: {
    50: 'rgba(229,237,255,0.04)',
    100: 'rgba(184,205,255,0.06)',
    200: 'rgba(138,174,255,0.08)',
    300: 'rgba(92,142,255,0.16)',
    400: 'rgba(46,110,255,0.24)',
    500: 'rgba(0,78,255,0.36)',
    600: 'rgba(0,62,204,0.48)',
    700: 'rgba(0,47,153,0.64)',
    800: 'rgba(0,31,102,0.80)',
    900: 'rgba(0,16,51,0.92)',
  },
  purple: {
    50: '#EDE5FF',
    100: '#CEB8FF',
    200: '#AE8AFF',
    300: '#8F5CFF',
    400: '#6F2EFF',
    500: '#5000FF',
    600: '#4000CC',
    700: '#300099',
    800: '#200066',
    900: '#100033',
  },
  yellow: {
    50: '#FFFCE5',
    100: '#FFF6B8',
    200: '#FFF18A',
    300: '#FFEB5C',
    400: '#FFE62E',
    500: '#FFE000',
    600: '#CCB300',
    700: '#998600',
    800: '#665A00',
    900: '#332D00',
  },
  orange: {
    50: '#FEF3E7',
    100: '#FCDEBB',
    200: '#F9C98F',
    300: '#F7B463',
    400: '#F59E38',
    500: '#F3890C',
    600: '#C26E0A',
    700: '#925207',
    800: '#613705',
    900: '#311B02',
  },
  green: {
    50: '#E5FFF4',
    100: '#B8FFE1',
    200: '#8AFFCD',
    300: '#5CFFBA',
    400: '#2EFFA6',
    500: '#38A169',
    600: '#00CC76',
    700: '#009958',
    800: '#00663B',
    900: '#00331D',
  },
};
